.content{
  padding-top:0px;
}
.breadcrumb{
  background-color: #fff;
}
.box{
  border-top:0px;
}
.box, .breadcrumb{
  border-radius: 10px;
}
.info-box-icon {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.box-footer {
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
.nav-tabs-custom {
  border-radius: 10px;
}
.info-box{
    /*margin-left: 125px;*/
    margin-left: 7px;
    margin-top: 7px;
    min-height: 0px;
    box-shadow: 0 0px 0px rgba(0.0,0,0);
    line-height: 1.4;
}
.info-box-number {
    font-size: 24px;
    text-align: center;
    font-weight: normal;
}
.info-box-text{
  text-align: center;
  text-transform: capitalize;
}
.box-body{
  padding-left: 5px;
  padding-right: 5px;
}
#delta_recovered, #delta_active, #delta_death, #delta_confirmed,
#new_negative_tests, #new_positive_tests, #new_percent_positive, #new_tests,
#new_hospitalizations, #new_inIcuCurrently, #new_onVentilatorCurrently,
#new_active, #new_recovered,#new_confirmed,#new_deaths{
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
}
#active, #confirmed, #recovered, #death,
#total, #positive, #negative, #percent_positive,
#hospitalizations,#in_icu, #on_ventilators{
  /*border-bottom: 1px solid #f4f4f4;*/
}
.nav-tabs-custom>.tab-content{
  border-radius: 10px;
}
.row{
  /*margin-top: 10px;*/
}
.error{
  color:red;
}
.removeDash, .editDash{
  background: transparent;
  border:0px;
  font-size: 10px;
  /*margin:5px;*/
}
.skin-black-light #activeDashboard{
  background-color: rgba(0,0,0,0.25);
}
.skin-black #activeDashboard{
  background-color: #000;
}
.skin-blue #activeDashboard{
  background-color: #000;
}
.skin-purple #activeDashboard{
  background-color: #000;
}
.skin-yellow #activeDashboard{
  background-color: #000;
}
.skin-green #activeDashboard{
  background-color: #000;
}
.skin-red #activeDashboard{
  background-color: #000;
}
.skin-blue-light #activeDashboard{
  background-color: rgba(81, 191, 255, 0.33);
}
.skin-purple-light #activeDashboard{
  background-color: rgba(146, 140, 255, 0.33);
}
.skin-yellow-light #activeDashboard{
  background-color: rgba(238,138,18, 0.33);
}
.skin-green-light #activeDashboard{
  background-color: rgba(0, 166, 90, 0.33);
}
.skin-red-light #activeDashboard{
  background-color: rgba(221, 75, 57, 0.33);
}
.info-box:hover{
  cursor:move;
}
